body {
    font-family: Lab Grotesque, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.thr-bar-divider {
    width: 96px;
    border-bottom-width: 6px;
    border-bottom-style: solid;
    border-color: #05a63f;
    margin-bottom: 20px;
}

h1 {
    font-weight: bold;
}

.status_wrapper {
    margin: -1.2rem;
}

.status {
    padding: 1.5rem 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.status:last-child {
    border-bottom: none;
}

.status__header {
    display: flex;
}

.status__info {
    padding: .5rem;
    font-size: .8rem;
    margin-top: 1rem;
}

.status__icon {
    margin-top: .4rem;
    border-radius: 100%;
    width: 13px;
    height: 13px;
    margin-left: .5rem;
    flex-shrink: 0;
}

@media screen and (min-width: 765px) {
    .status_wrapper {
        margin: -1.2rem;
    }

    .status {
        padding: 2rem;
        border-right: 1px solid rgba(0, 0, 0, 0.125);
    }

    .status:nth-child(2n) {
        border-right: none;
    }

    .status:nth-last-child(2), .status:last-child {
        border-bottom: none;
    }

    .status:nth-last-child(2):nth-child(2n) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    }
}